Update Java ExecutionEnvironment to JavaSE-1.6

Change-Id: Ida1ad8b8b7d2b1f219e1c5321cadc8189bff9a63
Signed-off-by: Carsten Hiesserich <carsten.hie@gmail.com>
diff --git a/org.eclipse.vex.projectplan/.classpath b/org.eclipse.vex.projectplan/.classpath
index a955886..c72d35a 100644
--- a/org.eclipse.vex.projectplan/.classpath
+++ b/org.eclipse.vex.projectplan/.classpath
@@ -1,7 +1,7 @@
-<?xml version="1.0" encoding="UTF-8"?>

-<classpath>

-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>

-	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>

-	<classpathentry kind="src" path="src/"/>

-	<classpathentry kind="output" path="target/classes"/>

-</classpath>

+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry kind="output" path="target/classes"/>
+</classpath>
diff --git a/org.eclipse.vex.projectplan/.settings/org.eclipse.jdt.core.prefs b/org.eclipse.vex.projectplan/.settings/org.eclipse.jdt.core.prefs
index 44217f8..f287d53 100644
--- a/org.eclipse.vex.projectplan/.settings/org.eclipse.jdt.core.prefs
+++ b/org.eclipse.vex.projectplan/.settings/org.eclipse.jdt.core.prefs
@@ -1,7 +1,7 @@
 eclipse.preferences.version=1

 org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled

-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5

-org.eclipse.jdt.core.compiler.compliance=1.5

+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6

+org.eclipse.jdt.core.compiler.compliance=1.6

 org.eclipse.jdt.core.compiler.problem.assertIdentifier=error

 org.eclipse.jdt.core.compiler.problem.enumIdentifier=error

-org.eclipse.jdt.core.compiler.source=1.5

+org.eclipse.jdt.core.compiler.source=1.6

diff --git a/org.eclipse.vex.projectplan/META-INF/MANIFEST.MF b/org.eclipse.vex.projectplan/META-INF/MANIFEST.MF
index 48dc699..36191e7 100644
--- a/org.eclipse.vex.projectplan/META-INF/MANIFEST.MF
+++ b/org.eclipse.vex.projectplan/META-INF/MANIFEST.MF
@@ -8,6 +8,6 @@
  org.eclipse.core.contenttype;bundle-version="[3.4.0,4.0.0)",
  org.eclipse.wst.xml.core;bundle-version="[1.1.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin